Problemas instalar plantilla  

 
YOLANDA
 YOLANDA
Nuevo usuario

:sick:
Hola otra vez, hemos intentado a través del Gestor de extendiones instalar/desinstalar subir el archivo de ,la plantilla en zip y nos pone este mensaje "Tu extensión parece haber sido escrita para otra versión de Joomla!. Si deseas completar esta tarea, debes habilitar el Sistema - Legacy Plugin desde el Gestor de Plugins"
Podéis ayudarnos, sino decirnos alguna plantilla para periódico digital que podamos usar con la versión 1.5 del Joomla

Gracias

Citar
Respondido : 24/03/2011 4:30 pm
David Noguera
 David Noguera
Miembro Admin

Hola, para un periodico digital te recomiendo la Teline de JoomlaArt. Ya van por la Teline IV, pero puedes ver un ejemplo de teline III aquí:

http://hoyesarte.com/

La Teline IV es esta: http://www.joomlart.com/joomla/templates/ja-teline-iv

Además la Teline IV es compatible con Joomla 1.6 y está adaptada para K2 y Flexicontent.

Puedes ver una demo aquí: http://www.joomlart.com/demo/#templates.joomlart.com/ja_teline_iv

Como puedes ver el acabado es muy profesional, aunque la plantilla es un poco complicada de configurar.

Saludos!!

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/03/2011 8:42 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro